<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<!--googleon: all--><meta name="DC.description" content="Climate change health impacts, related public health concerns, and how you can take action to prepare for or respond to climate change. Key resources for each state are also provided." />
<meta name="DC.title" content="Climate Change and Human Health Risks in Your State - Documents" />
<!--googleoff: snippet--><meta name="keywords" content="Climate Change and Human Health Risks in Your State - Documents" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-change-and-human-health-risks-your-state-documents" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-change-and-human-health-risks-your-state-documents" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Collections and Lists" />
<meta name="DC.date.created" content="2016-08-24" />
<meta name="DC.date.modified" content="2016-11-22" />
<meta name="DC.date.reviewed" content="2017-11-22" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="document" />
  <title>Climate Change and Human Health Risks in Your State - Documents | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-158591 node-type-document og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change and Human Health Risks in Your State - Documents</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/climate-impacts/climate-change-and-human-health-risks-your-state-documents" typeof="sioc:Item foaf:Document" role="article">

  
  <p>Select a state below to learn about climate change health impacts, related public health concerns, and how you can take action to prepare for or respond to climate change. Key resources for each state are also provided. Information about impacts is based on <a href="https://health2016.globalchange.gov">The Impacts of Climate Change on Human Health in the United States: A Scientific Assessment</a> and the <a href="https://nca2014.globalchange.gov">National Climate Assessment</a>.</p>

<p>Find additional resources on the <a href="/climatechangeisreal/climate-impacts/climate-change-and-human-health-risks-your-state">Climate Change and Human Health Risks in Your State</a> page. Learn more about other <a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state">climate change impacts in your state</a>.</p>
<span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-333963" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/alabama-fact-sheet.pdf" type="application/pdf; length=554932" class="file-link">Alabama (PDF)</a><span class="fileinfo">(2 pp, 555 K)</span></span>
    </li>
      <li>
      <span id="file-333965" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/alaska-fact-sheet.pdf" type="application/pdf; length=467401" class="file-link">Alaska (PDF)</a><span class="fileinfo">(2 pp, 467 K)</span></span>
    </li>
      <li>
      <span id="file-333967" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/arizona-fact-sheet.pdf" type="application/pdf; length=552789" class="file-link">Arizona (PDF)</a><span class="fileinfo">(2 pp, 553 K)</span></span>
    </li>
      <li>
      <span id="file-333971" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/arkansas-fact-sheet.pdf" type="application/pdf; length=454271" class="file-link">Arkansas (PDF)</a><span class="fileinfo">(2 pp, 454 K)</span></span>
    </li>
      <li>
      <span id="file-333977" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/california-fact-sheet.pdf" type="application/pdf; length=466031" class="file-link">California (PDF)</a><span class="fileinfo">(2 pp, 466 K)</span></span>
    </li>
      <li>
      <span id="file-333979" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/colorado-fact-sheet.pdf" type="application/pdf; length=470217" class="file-link">Colorado (PDF)</a><span class="fileinfo">(2 pp, 470 K)</span></span>
    </li>
      <li>
      <span id="file-333981" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/connecticut-fact-sheet.pdf" type="application/pdf; length=484705" class="file-link">Connecticut (PDF)</a><span class="fileinfo">(2 pp, 485 K)</span></span>
    </li>
      <li>
      <span id="file-333987" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/delaware-fact-sheet.pdf" type="application/pdf; length=480270" class="file-link">Delaware (PDF)</a><span class="fileinfo">(2 pp, 480 K)</span></span>
    </li>
      <li>
      <span id="file-333989" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/dc-fact-sheet.pdf" type="application/pdf; length=468483" class="file-link">District of Columbia (PDF)</a><span class="fileinfo">(2 pp, 468 K)</span></span>
    </li>
      <li>
      <span id="file-333995" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/florida-fact-sheet.pdf" type="application/pdf; length=485649" class="file-link">Florida (PDF)</a><span class="fileinfo">(2 pp, 486 K)</span></span>
    </li>
      <li>
      <span id="file-333997" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/georgia-fact-sheet.pdf" type="application/pdf; length=455603" class="file-link">Georgia (PDF)</a><span class="fileinfo">(2 pp, 456 K)</span></span>
    </li>
      <li>
      <span id="file-333999" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/hawaii-fact-sheet.pdf" type="application/pdf; length=456918" class="file-link">Hawai&#039;i (PDF)</a><span class="fileinfo">(2 pp, 457 K)</span></span>
    </li>
      <li>
      <span id="file-334001" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/idaho-fact-sheet.pdf" type="application/pdf; length=455854" class="file-link">Idaho (PDF)</a><span class="fileinfo">(2 pp, 456 K)</span></span>
    </li>
      <li>
      <span id="file-334003" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/illinois-fact-sheet.pdf" type="application/pdf; length=459294" class="file-link">Illinois (PDF)</a><span class="fileinfo">(2 pp, 459 K)</span></span>
    </li>
      <li>
      <span id="file-334005" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/indiana-fact-sheet.pdf" type="application/pdf; length=476321" class="file-link">Indiana (PDF)</a><span class="fileinfo">(2 pp, 476 K)</span></span>
    </li>
      <li>
      <span id="file-334007" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/iowa-fact-sheet.pdf" type="application/pdf; length=455394" class="file-link">Iowa (PDF)</a><span class="fileinfo">(2 pp, 455 K)</span></span>
    </li>
      <li>
      <span id="file-334011" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/kansas-fact-sheet.pdf" type="application/pdf; length=454686" class="file-link">Kansas (PDF)</a><span class="fileinfo">(2 pp, 455 K)</span></span>
    </li>
      <li>
      <span id="file-334013" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/kentucky-fact-sheet.pdf" type="application/pdf; length=452829" class="file-link">Kentucky (PDF)</a><span class="fileinfo">(2 pp, 453 K)</span></span>
    </li>
      <li>
      <span id="file-334015" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/louisiana-fact-sheet.pdf" type="application/pdf; length=460979" class="file-link">Louisiana (PDF)</a><span class="fileinfo">(2 pp, 461 K)</span></span>
    </li>
      <li>
      <span id="file-334017" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/maine-fact-sheet.pdf" type="application/pdf; length=464451" class="file-link">Maine (PDF)</a><span class="fileinfo">(2 pp, 464 K)</span></span>
    </li>
      <li>
      <span id="file-334019" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/maryland-fact-sheet.pdf" type="application/pdf; length=497389" class="file-link">Maryland (PDF)</a><span class="fileinfo">(2 pp, 497 K)</span></span>
    </li>
      <li>
      <span id="file-334021" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/massachusetts-fact-sheet.pdf" type="application/pdf; length=457964" class="file-link">Massachusetts (PDF)</a><span class="fileinfo">(2 pp, 458 K)</span></span>
    </li>
      <li>
      <span id="file-334023" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/michigan-fact-sheet.pdf" type="application/pdf; length=456767" class="file-link">Michigan (PDF)</a><span class="fileinfo">(2 pp, 457 K)</span></span>
    </li>
      <li>
      <span id="file-334027" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/minnesota-fact-sheet.pdf" type="application/pdf; length=458274" class="file-link">Minnesota (PDF)</a><span class="fileinfo">(2 pp, 458 K)</span></span>
    </li>
      <li>
      <span id="file-334031" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/mississippi-fact-sheet.pdf" type="application/pdf; length=478168" class="file-link">Mississippi (PDF)</a><span class="fileinfo">(2 pp, 478 K)</span></span>
    </li>
      <li>
      <span id="file-334091" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/missouri-fact-sheet.pdf" type="application/pdf; length=495765" class="file-link">Missouri (PDF)</a><span class="fileinfo">(2 pp, 496 K)</span></span>
    </li>
      <li>
      <span id="file-334033" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/montana-fact-sheet.pdf" type="application/pdf; length=459229" class="file-link">Montana (PDF)</a><span class="fileinfo">(2 pp, 459 K)</span></span>
    </li>
      <li>
      <span id="file-334035" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/nebraska-fact-sheet.pdf" type="application/pdf; length=457133" class="file-link">Nebraska (PDF)</a><span class="fileinfo">(2 pp, 457 K)</span></span>
    </li>
      <li>
      <span id="file-334037" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/nevada-fact-sheet.pdf" type="application/pdf; length=456892" class="file-link">Nevada (PDF)</a><span class="fileinfo">(2 pp, 457 K)</span></span>
    </li>
      <li>
      <span id="file-334039" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/newhampshire-fact-sheet.pdf" type="application/pdf; length=472998" class="file-link">New Hampshire (PDF)</a><span class="fileinfo">(2 pp, 473 K)</span></span>
    </li>
      <li>
      <span id="file-334041" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/newjersey-fact-sheet.pdf" type="application/pdf; length=461725" class="file-link">New Jersey (PDF)</a><span class="fileinfo">(2 pp, 462 K)</span></span>
    </li>
      <li>
      <span id="file-334043" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/newmexico-fact-sheet.pdf" type="application/pdf; length=456699" class="file-link">New Mexico (PDF)</a><span class="fileinfo">(2 pp, 457 K)</span></span>
    </li>
      <li>
      <span id="file-334045" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/newyork-fact-sheet.pdf" type="application/pdf; length=458570" class="file-link">New York (PDF)</a><span class="fileinfo">(2 pp, 459 K)</span></span>
    </li>
      <li>
      <span id="file-334047" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/northcarolina-fact-sheet.pdf" type="application/pdf; length=465765" class="file-link">North Carolina (PDF)</a><span class="fileinfo">(2 pp, 466 K)</span></span>
    </li>
      <li>
      <span id="file-334049" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/northdakota-fact-sheet.pdf" type="application/pdf; length=455722" class="file-link">North Dakota (PDF)</a><span class="fileinfo">(2 pp, 456 K)</span></span>
    </li>
      <li>
      <span id="file-334051" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/ohio-fact-sheet.pdf" type="application/pdf; length=456965" class="file-link">Ohio (PDF)</a><span class="fileinfo">(2 pp, 457 K)</span></span>
    </li>
      <li>
      <span id="file-334053" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/oklahoma-fact-sheet.pdf" type="application/pdf; length=453850" class="file-link">Oklahoma (PDF)</a><span class="fileinfo">(2 pp, 454 K)</span></span>
    </li>
      <li>
      <span id="file-334055" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/oregon-fact-sheet.pdf" type="application/pdf; length=468277" class="file-link">Oregon (PDF)</a><span class="fileinfo">(2 pp, 468 K)</span></span>
    </li>
      <li>
      <span id="file-334057" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/pennsylvania-fact-sheet.pdf" type="application/pdf; length=467487" class="file-link">Pennsylvania (PDF)</a><span class="fileinfo">(2 pp, 467 K)</span></span>
    </li>
      <li>
      <span id="file-334061" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/rhodeisland-fact-sheet.pdf" type="application/pdf; length=464308" class="file-link">Rhode Island (PDF)</a><span class="fileinfo">(2 pp, 464 K)</span></span>
    </li>
      <li>
      <span id="file-334063" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/southcarolina-fact-sheet.pdf" type="application/pdf; length=455592" class="file-link">South Carolina (PDF)</a><span class="fileinfo">(2 pp, 456 K)</span></span>
    </li>
      <li>
      <span id="file-334065" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/southdakota-fact-sheet.pdf" type="application/pdf; length=455927" class="file-link">South Dakota (PDF)</a><span class="fileinfo">(2 pp, 456 K)</span></span>
    </li>
      <li>
      <span id="file-334067" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/tennessee-fact-sheet.pdf" type="application/pdf; length=453288" class="file-link">Tennessee (PDF)</a><span class="fileinfo">(2 pp, 453 K)</span></span>
    </li>
      <li>
      <span id="file-334069" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/texas-fact-sheet.pdf" type="application/pdf; length=454967" class="file-link">Texas (PDF)</a><span class="fileinfo">(2 pp, 455 K)</span></span>
    </li>
      <li>
      <span id="file-334071" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/utah-fact-sheet.pdf" type="application/pdf; length=457757" class="file-link">Utah (PDF)</a><span class="fileinfo">(2 pp, 458 K)</span></span>
    </li>
      <li>
      <span id="file-334075" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/vermont-fact-sheet.pdf" type="application/pdf; length=457953" class="file-link">Vermont (PDF)</a><span class="fileinfo">(2 pp, 458 K)</span></span>
    </li>
      <li>
      <span id="file-334077" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/virginia-fact-sheet.pdf" type="application/pdf; length=464230" class="file-link">Virginia (PDF)</a><span class="fileinfo">(2 pp, 464 K)</span></span>
    </li>
      <li>
      <span id="file-334079" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/washington-fact-sheet.pdf" type="application/pdf; length=468477" class="file-link">Washington (PDF)</a><span class="fileinfo">(2 pp, 468 K)</span></span>
    </li>
      <li>
      <span id="file-334081" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/westvirginia-fact-sheet.pdf" type="application/pdf; length=456849" class="file-link">West Virginia (PDF)</a><span class="fileinfo">(2 pp, 457 K)</span></span>
    </li>
      <li>
      <span id="file-334083" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/wisconsin-fact-sheet.pdf" type="application/pdf; length=465489" class="file-link">Wisconsin (PDF)</a><span class="fileinfo">(2 pp, 465 K)</span></span>
    </li>
      <li>
      <span id="file-334085" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/wyoming-fact-sheet.pdf" type="application/pdf; length=455946" class="file-link">Wyoming (PDF)</a><span class="fileinfo">(2 pp, 456 K)</span></span>
    </li>
      <li>
      <span id="file-334087" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/puertorico-fact-sheet.pdf" type="application/pdf; length=459410" class="file-link">Puerto Rico (PDF)</a><span class="fileinfo">(2 pp, 459 K)</span></span>
    </li>
      <li>
      <span id="file-334089" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/virginislands-fact-sheet.pdf" type="application/pdf; length=455772" class="file-link">U.S. Virgin Islands (PDF)</a><span class="fileinfo">(2 pp, 456 K)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 05:58:11 -->